 <!-- This section start mapping for DQSA DASHBOARD on 19-Nov-2014-->

<servlet>
		<servlet-name>TransitItemServlet</servlet-name>
		<servlet-class>ibase.webitm.dis.servlet.TransitItemServlet</servlet-class>		
	</servlet>
	<servlet-mapping id="TransitItemServlet">
		<servlet-name>TransitItemServlet</servlet-name>
		<url-pattern>/TransitItemServlet</url-pattern>
	</servlet-mapping>

<servlet>
                <servlet-name>gwtTableToExcelServlet</servlet-name>
                <servlet-class>ibase.server.TableToExcelServlet</servlet-class>
        </servlet>

        <servlet-mapping id="gwtTableToExcelServlet">
                <servlet-name>gwtTableToExcelServlet</servlet-name>
                <url-pattern>/dwh/gwtdashboardreport/excel</url-pattern>
        </servlet-mapping>
        
 <servlet>
		<servlet-name>ParentMetaDataServlet</servlet-name>
		<servlet-class>ibase.dashboard.metadata.servlet.ParentMetaDataServlet</servlet-class>
		
	</servlet>
	<servlet-mapping id="ParentMetaDataServlet">
		<servlet-name>ParentMetaDataServlet</servlet-name>
		<url-pattern>/ParentMetaDataServlet</url-pattern>
	</servlet-mapping>
 
 
 <servlet>
		<servlet-name>DashboardFilterServlet</servlet-name>
		<servlet-class>ibase.dashboard.metadata.servlet.DashboardFilterServlet</servlet-class>
		
	</servlet>
	<servlet-mapping id="DashboardFilterServlet">
		<servlet-name>DashboardFilterServlet</servlet-name>
		<url-pattern>/DashboardFilterServlet</url-pattern>
	</servlet-mapping>

 
 
 
<!--End mapping for DQSA DASHBOARD on 19-Nov-2014-->
